
Redmine - Patch #12995

Bulgarian translation (r11273)

2013-01-26 22:25 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated:

setting_jsonp_enabled

Associated revisions

Revision 11275 - 2013-01-27 03:23 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#12995)

History

#1 - 2013-01-27 04:32 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11275, thanks.

Files

bg.yml 66.2 KB 2013-01-26 Ivan Cenov
